




    body{
    	    	    	font-family: 'Open Sans', sans-serif;
    	    	 color: #0a0a0a;     	 font-size: 16px;     	font-weight: 400;    }
            body,
		.wrapper,
        .content,
        .full_width,
        .overlapping_content .content > .container,
		.more_facts_holder,
		.comment_holder .comment #respond textarea,
		.comment_holder .comment #respond input[type='text'],
		.comment_holder .comment #respond input[type='email'],
		.content .container
		{
        	background-color:#ffffff;
        }
		.angled-section polygon{
			fill: #ffffff;
		}
				
    
    .transparent_content,
	.transparent_content.overlapping_content .content .content_inner > .container,
	.transparent_content.overlapping_content .content .content_inner > .full_width > .full_width_inner{
					background-color: #ffffff;
		
		
		
		}



.header_bottom,
.header_top,
.fixed_top_header .bottom_header{
	background-color: rgba(255,255,255,1);
}













						.content{
				margin-top: -80px;
			}
				
	
.logo_wrapper,
.side_menu_button,
.shopping_cart_inner
{
	height: 80px;
}
.content.content_top_margin{
	margin-top: 80px !important;
}

header:not(.centered_logo) .header_fixed_right_area {
    line-height: 80px;
}





        header.fixed_hiding .q_logo a,
        header.fixed_hiding .q_logo{
            max-height: 42.5px;
        }

    @media only screen and (max-width: 1000px){
        .q_logo a,.q_logo img{
            height: 60px !important;
        }
    }   

    @media only screen and (max-width: 480px){
        .q_logo a,.q_logo img{
            height: 60px !important;
        }
    }   


nav.main_menu > ul > li > a{
	line-height: 80px;
}



nav.main_menu > ul > li > a{
	 color: #000000; 		font-family: 'Domine', sans-serif;
		 font-size: 22px;      line-height: 21px; 		 font-weight: 400; 		 text-transform: capitalize; }


		nav.main_menu ul li a span.underline_dash,
		nav.vertical_menu ul li a span.underline_dash{
		background-color: #8dd8f8 !important		}
	















nav.mobile_menu ul li a:hover,
nav.mobile_menu ul li.active > a,
nav.mobile_menu ul li.current-menu-item > a{
	color: #9dd6f5;
}





h1,
.h1,
.title h1 {
		color: #000000; 		font-family: 'Domine', sans-serif;
		font-size: 32px; 	line-height: 28px; 		font-weight: 400;         text-transform: none; }


h2,
.h2,
h2 a{
	color: #333333; 			font-family: 'Domine', sans-serif;
		font-size: 24px; 	line-height: 22px; 		font-weight: 400;     	text-transform: none; }
h3,
.h3,
h3 a{
	color: #000000; 		font-family: 'Domine', sans-serif;
		font-size: 18px; 	line-height: 20px; 		font-weight: 400;     	text-transform: none; }
h4,
.h4,
h4 a{
	color: #000000; 			font-family: 'Domine', sans-serif;
		font-size: 18px; 	line-height: 20px; 		font-weight: 400;     	text-transform: none; }
h5,
.h5,
h5 a,
.q_icon_with_title .icon_text_holder h5.icon_title{
	color: #000000; 		font-family: 'Open Sans', sans-serif;
		font-size: 12px; 	line-height: 16px; 		font-weight: 700;     	text-transform: none; }
h6,
.h6,
h6 a {
			font-family: 'Domine', sans-serif;
							}

    p{
    	color: #0a0a0a;    	    		font-family: 'Open Sans', sans-serif;
    	    	font-size: 16px;    	line-height: 22px;    	    	font-weight: 400;    	    	    }
    .filter_holder ul li span,
    blockquote h5,
    .q_social_icon_holder .simple_social,
    .header-widget.widget_nav_menu ul.menu li a,
    .side_menu a,
    .side_menu li,
    .side_menu span,
    .side_menu p,
    .side_menu .widget.widget_rss li a.rsswidget,
    .side_menu #wp-calendar caption,
    .side_menu #wp-calendar th, 
    .side_menu #wp-calendar td,
    aside .widget #lang_sel_list li a,
    aside .widget #lang_sel li a,
    aside .widget #lang_sel_click li a,
    .wpb_widgetised_column .widget #lang_sel_list li a,
    .wpb_widgetised_column .widget #lang_sel li a,
    .wpb_widgetised_column .widget #lang_sel_click li a,
    section.side_menu #lang_sel_list li a,
    section.side_menu #lang_sel li a,
    section.side_menu #lang_sel_click li a,
    footer #lang_sel_list li a,
    footer #lang_sel li a,
    footer #lang_sel_click li a,
    footer #lang_sel_list.lang_sel_list_horizontal a,
    footer #lang_sel_list.lang_sel_list_vertical a,
    .side_menu #lang_sel_list.lang_sel_list_horizontal a,
    .side_menu #lang_sel_list.lang_sel_list_vertical a,
    #lang_sel_footer a{
    	color: #0a0a0a;    }
    .header_top #lang_sel > ul > li > a, 
    .header_top #lang_sel_click > ul > li> a,
    footer #lang_sel ul li a,
    footer #lang_sel ul ul a,
    footer #lang_sel_click ul li a,
    footer #lang_sel_click ul ul a,
    footer #lang_sel_click ul ul a span,
    section.side_menu #lang_sel ul li a,
    section.side_menu #lang_sel ul ul a,
    section.side_menu #lang_sel ul ul a:visited,
    section.side_menu #lang_sel_click > ul > li > a,
    section.side_menu #lang_sel_click ul ul a,
    section.side_menu #lang_sel_click ul ul a:visited{
    	color: #0a0a0a !important;    }
    






.qbutton,
.qbutton.medium,
#submit_comment,
.load_more a,
.blog_load_more_button a,
.post-password-form input[type='submit'],
input.wpcf7-form-control.wpcf7-submit,
input.wpcf7-form-control.wpcf7-submit:not([disabled]),
.woocommerce table.cart td.actions input[type="submit"],
.woocommerce input#place_order,
.woocommerce-page input[type="submit"],
.woocommerce .button
	{
		font-family: 'Open Sans', sans-serif;
	
    
		font-size: 24px; 		line-height: 32px; 		height: 32px; 			font-weight: 400; 		background-color: #8dd8f8; 		border-radius: 0px; 		-moz-border-radius: 0px; 		-webkit-border-radius: 0px; 			text-transform: uppercase; 	 border-width: 0px;		padding-left: 32px; padding-right: 32px; }


	.qbutton:hover,
	#submit_comment:hover,
	.load_more a:hover,
	.blog_load_more_button a:hover,
	.post-password-form input[type='submit']:hover,
	input.wpcf7-form-control.wpcf7-submit:not([disabled]):hover,
    .woocommerce table.cart td.actions input[type="submit"]:hover,
    .woocommerce input#place_order:hover,
    .woocommerce-page input[type="submit"]:hover,
	.woocommerce .button:hover
	{
		 background-color: #7aaed6; 			}







.google_map{
	height: 750px;
}






	.footer_bottom_holder, #lang_sel_footer{
		background-color:#f7f7f7;
	}












.footer_bottom, .footer_bottom span, .footer_bottom p, .footer_bottom p a, .footer_bottom a, #lang_sel_footer ul li a,
footer #lang_sel > ul > li > a,
footer #lang_sel_click > ul > li > a,
footer #lang_sel a.lang_sel_sel,
footer #lang_sel_click a.lang_sel_sel,
footer #lang_sel ul ul a,
footer #lang_sel_click ul ul a,
footer #lang_sel ul ul a:visited,
footer #lang_sel_click ul ul a:visited,
footer #lang_sel_list.lang_sel_list_horizontal a,
footer #lang_sel_list.lang_sel_list_vertical a,
#lang_sel_footer a,
.footer_bottom ul li a {
	color:#000000;
}


























/*Blog Masonry Gallery - end */




























 
 
 .vertical_menu_float .menu-item .second{
	left: calc(100% + 30px); /*because of the padding*/
}

.vertical_menu_hidden aside.vertical_menu_area .vertical_menu_float .menu-item .second {
	left: calc(100% + 40px);
}

 
 
 




	.vertical_menu_area{
		text-align:left;
	}
	


















    .portfolio_main_holder .item_holder.thin_plus_only .thin_plus_only_icon {
        font-family:     }













												













































































	
	






    .masonry_gallery_item.square_big .masonry_gallery_item_inner .masonry_gallery_item_content{
    text-align: center;    }


    .masonry_gallery_item.square_small .masonry_gallery_item_inner .masonry_gallery_item_content{
    text-align: center;    }


    .masonry_gallery_item.rectangle_portrait .masonry_gallery_item_inner .masonry_gallery_item_content{
    text-align: center;    }


    .masonry_gallery_item.rectangle_landscape .masonry_gallery_item_inner .masonry_gallery_item_content{
    text-align: center;    }








.qode-btn { text-transform: none;font-style: normal;font-weight: 100;}

